RubyGems Navigation menu

authlogic 6.4.0

An unobtrusive ruby authentication library based on ActiveRecord.

版本列表:

  1. 6.4.0 - December 22, 2020 (48.5 KB)
  2. 6.3.0 - December 18, 2020 (48.5 KB)
  3. 6.2.0 - September 10, 2020 (48.0 KB)
  4. 6.1.0 - May 08, 2020 (47.5 KB)
  5. 6.0.0 - March 24, 2020 (47.0 KB)
显示所有 (93 个版本)

Runtime 依赖关系 (4):

  • activemodel >= 5.2, < 6.2
  • activerecord >= 5.2, < 6.2
  • activesupport >= 5.2, < 6.2
  • request_store ~> 1.0
  • Development 依赖关系 (14):

  • bcrypt ~> 3.1
  • byebug ~> 10.0
  • coveralls ~> 0.8.22
  • minitest-reporters ~> 1.3
  • mysql2 ~> 0.5.2
  • pg ~> 1.1.4
  • rake ~> 13.0
  • rubocop ~> 0.80.1
  • rubocop-performance ~> 1.1
  • scrypt >= 1.2, < 4.0
  • simplecov ~> 0.16.1
  • simplecov-console ~> 0.4.2
  • sqlite3 ~> 1.4.0
  • timecop ~> 0.7
  • 所有者:

    Pushed by:

    作者:

    • Ben Johnson, Tieg Zaharia, Jared Beck

    SHA 256 checksum:

    537ed3abd21eef4d25a6cf527d13e4d37f18ed015f785a0283168d0124f3948d

    下载总次数 5,516,105

    这个版本 3,250

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.4.0

    相关链接: